AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
AsteriskFastAGI Class
AsteriskFastAGI Properties
BindPort Property
MappingStrategy Property
PoolSize Property
SocketEncoding Property

| AsteriskFastAGI MappingStrategy Property

Sets the strategy to use for mapping AGIRequests to AGIScripts that serve them.
The default mapping is a MappingStrategy.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public IMappingStrategy MappingStrategy { set; }

    Public WriteOnly Property MappingStrategy As IMappingStrategy
    	Set

    public:
    property IMappingStrategy^ MappingStrategy {
    	void set (IMappingStrategy^ value);
    }

    member MappingStrategy : IMappingStrategy with set

#### Property Value

Type: IMappingStrategy
See Also

#### Reference

AsteriskFastAGI Class
AsterNET.FastAGI Namespace
AsteriskFastAGI
MappingStrategy